/*
Theme Name: Flyway Journal
Description: Raspberry Child Theme
Author: Rippke Design
Author URI: http://rippkedesign.com
Template: raspberry
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

.logo-inner a img {
	display: inline-block;
	width: auto;
	max-width: 300px;
}

.vcard.author {
    display: none;
}

.box-author.single-el.clearfix {
    display: none;
}

.single-tag-wrap {
    display: none;
}

.fw-post-carousel .iron-slider-prev.iron-slider-nav {
    left: 0 !important;
}

.fw-block-4 .fw-post-carousel .iron-slider-next.iron-slider-nav {
    right: 0 !important;
}

.category-poetry p {
	line-height: 1.5em !important;
}
